.ein1 {
    background: transparent url(einladung1.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
}

.ein2 {
    background: transparent url(einladung2.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
}

.titel {
	color: #575757;
	font-size: 44px;
	text-align: right;
	padding-top: 20px;
	padding-right: 30px;
}

.titel a {
	color: #575757;
	text-decoration:none;
}

.titel a:hover { 
	text-decoration: underline;
}

.datum {
	color: #575757;
	font-size: 32px;
	text-align: right;
	padding-top: 400px;
	padding-right: 30px;
}

.eintext {
	color: #575757;
	float : left;
	font-size: 16px;
	padding-top: 280px;
	padding-left: 30px;
}

.eintext a {
	color: #575757;
}

